#header {
    height: auto;
    padding: 10px 0;
}

#logo {
    float: left;
    text-align: center;
    margin-top: 0;
}

.resize-clearfix {
    clear: both;
}

.resize-hide {
    display: none;
}

#main-nav {
    float: none;
    display: none;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid rgba(0,0,0,.1);
    padding-top: 10px;
}

#main-nav ul li {
    float: left;
    display: block;
    box-sizing: border-box;
    width: 33.333%;
    margin: 0;
}

#main-nav li a {
    text-align: center;
    border-radius: 0;
    font-size: .9em;
}

.submenu {
    display: none !important;
}

.toggle-nav-btn {
    display: block;
}

#link-avatar {
    display: none;
    margin-right: 0;
}

#search-container {
    display: none;
}

.search5 {
    margin-bottom: 5px;
    width: 50%;
    float: left;
}

.search-full {
    width: 100%;
    float: left;
}

.sidebar ul li {
    float: left;
    width: 50%;
}

.sidebar ul li:nth-child(odd) {
    border-right: 1px solid rgba(0,0,0,.2);
}

.video-bio {
    width: 100%;
    height: 400px;
}

.ask-container {
    width: 98%;
}